[Unit]
Description=ProtonMail Bridge
After=protonmail-bridge.socket network-online.target
Wants=network-online.target
Requires=protonmail-bridge.socket

[Service]
Type=simple
WorkingDirectory=~
ExecStart=/usr/bin/protonmail-bridge --no-window --cli
Restart=always
RestartSec=5
StandardInput=socket
StandardOutput=socket

[Install]
WantedBy=default.target
